body {background: white;
    color: #fff;
    font-family: arial;

}

.card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: rgb(250, 206, 213);
    font-size: 3rem;
    color: #fff;
    box-shadow: rgba(3, 8, 20, 0,1) 0px 0,15re, 0.5 rem, rgba(2, 8, 20, 0.1) 0px 0.075rem 0.175rem;
    height: 100%;
    width: 100%;
    border-radius: 4px;
    transition: all 500ms;
    overflow: hidden;

    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.card:hover {
    box-shadow: rgba(2, 8, 20, 01) 0px 0.35em 1.175em, rgba(2, 8, 20, 0.08) 0px 0.175em 0.5em;
    transform: translateY(-3px) scale(1.1);
}